Subject: [Sip] Questions regarding P_ASSOCIATED_URL

From: "Yang Nedved-FDB473" <[email-masked]>
Date: Fri, 31 Oct 2008 12:02:33 +0800

Hi all,

I hv a question regarding P_ASSOCIATED_HEADER,
 
If I register a public user identity, for example , bob @ mot.net,  then
when the response 200 ok comes, in P_ASSOCIATED_HEADER, it has:
 
[email-masked];[email-masked].  so here default URL is [email-masked]...
if I subscribe the reg event of it...will the incoming notify be the
state change of bob or bob_sky or both? 

(here it is assume we follow TS24_229, it says, the default public user
identify (as one of the associated url)must be registered. (Page 52) )

Nedved      
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip